=== libkexiv2/libkexiv2/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${EXIV2_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${EXIV2_LIBRARY_DIRS}
)


##### kexiv2 (shared)

tde_add_library( kexiv2 SHARED AUTOMOC

  SOURCES
        kexiv2.cpp
        kexiv2private.cpp
  LINK
     tdecore-shared
     ${EXIV2_LIBRARIES}
     
  VERSION 5.0.0

  DESTINATION ${LIB_INSTALL_DIR}
)


##### headers

install(
    FILES
        kexiv2.h
        libkexiv2_export.h
        version.h
        
    DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
