## libkexiv2-trinity 14.1.1

=== debian/changelog ===
libkexiv2-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Sep 2023 15:12:19 +0200
