## libkexiv2-trinity 14.1.2

=== debian/changelog ===
libkexiv2-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 16 Mar 2024 03:53:17 +0100
