## libkexiv2-trinity 14.1.5~pre0

=== debian/changelog ===
libkexiv2-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 25306b8664b7f5b622ce4224eb3012aaca62bbbf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
