## libkexiv2-trinity 14.1.6~pre0

=== debian/changelog ===
libkexiv2-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 25306b8664b7f5b622ce4224eb3012aaca62bbbf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
