## libkexiv2-trinity 14.1.6~pre1

=== debian/changelog ===
libkexiv2-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for eec99b8b9b06ead1f2669a00b5fc490ca684fda1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:41:27 +0100
