## libkexiv2-trinity 14.2.0~pre9

=== debian/changelog ===
libkexiv2-trinity (4:14.2.0~pre9-0ubuntu18.04.0+6) bionic; urgency=low

  * Automated git build for 32f388f6af5c7bfedde7c302fa0c922d0b731ac3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
