=== debian/control ===
Source: libkexiv2-trinity
Section: libs
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libexiv2-dev, tdelibs14-trinity-dev
Standards-Version: 3.8.4
Homepage: http://www.kipi-plugins.org/

Package: libkexiv2-3-trinity-dev
Section: libdevel
Architecture: any
Replaces: libkexiv2-3-kde3-dev (<< 4:14.0.0~), libkexiv2-3-trinity-dev (<< 4:14.0.0~)
Breaks: libkexiv2-3-kde3-dev (<< 4:14.0.0~), libkexiv2-3-trinity-dev (<< 4:14.0.0~)
Depends: libkexiv2-3-trinity (= ${binary:Version}), pkg-config
Description: Qt like interface for the libexiv2 library (development) [Trinity]
 libkexif2-dev contains development files and documentation for libkexiv2
 library.  The library documentation is available on kexiv2.h header file.
 .
 Libkexif is a wrapper around Exiv2 library to manipulate pictures metadata.

Package: libkexiv2-3-trinity
Section: libs
Architecture: any
Replaces: libkexiv2-3-kde3 (<< 4:14.0.0~), libkexiv2-3-trinity (<< 4:14.0.0~)
Breaks: libkexiv2-3-kde3 (<< 4:14.0.0~), libkexiv2-3-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Qt like interface for the libexiv2 library (runtime) [Trinity]
 libkexif2 contains the library of libkexiv2.
 .
 Libkexif is a wrapper around Exiv2 library to manipulate pictures metadata.
