## libkexiv2-trinity 14.2.0~pre10

=== debian/changelog ===
libkexiv2-trinity (4:14.2.0~pre10-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4f9ba39b90a0e4822cccafae3be7052d302c031f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkexiv2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:21:39 +0100
